package com.ssm.ioc;

public class StockHolder {
    //持股记录ID
    private Integer holderId;
    //股票代码
    private String stockCode;
    //股票名称
    private String stockName;
    //持股数量
    private Integer holdNum;
    //买入日期
    private String buyDate;

    public Integer getHolderId() {
        return holderId;
    }

    public void setHolderId(Integer holderId) {
        this.holderId = holderId;
    }

    public String getStockCode() {
        return stockCode;
    }

    public void setStockCode(String stockCode) {
        this.stockCode = stockCode;
    }

    public String getStockName() {
        return stockName;
    }

    public void setStockName(String stockName) {
        this.stockName = stockName;
    }

    public Integer getHoldNum() {
        return holdNum;
    }

    public void setHoldNum(Integer holdNum) {
        this.holdNum = holdNum;
    }

    public String getBuyDate() {
        return buyDate;
    }

    public void setBuyDate(String buyDate) {
        this.buyDate = buyDate;
    }
    public void printStockHolderInfo(){
        System.out.println("持股记录：" + holderId);
        System.out.println("股票代码：" +stockCode);
        System.out.println("股票名称：" +stockName);
        System.out.println("持股数量：" +holdNum);
        System.out.println("买入日期：" +buyDate);
    }
}
